TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          10: EXT:themeoverride/Resources/Private/Extensions/Form/Yaml/
        allowSaveToExtensionPaths: true
        allowDeleteFromExtensionPaths: true

      prototypes:
        mycontactform:
          __inheritances:
            10: 'TYPO3.CMS.Form.prototypes.standard'
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  100: 'EXT:themeoverride/Resources/Private/Extensions/Form/Frontend/Templates/'
                partialRootPaths:
                  100: 'EXT:themeoverride/Resources/Private/Extensions/Form/Frontend/Partials/'
                layoutRootPaths:
                  100: 'EXT:themeoverride/Resources/Private/Extensions/Form/Frontend/Layouts/'